/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 1.0.1
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/********************************Fonts******************************/

/* playfair-display-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Playfair Display';
  font-style: normal;
  font-weight: 400;
  src: url('https://flowwithkatrina.de/fonts/playfair-display-v40-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* playfair-display-500 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Playfair Display';
  font-style: normal;
  font-weight: 500;
  src: url('https://flowwithkatrina.de/fonts/playfair-display-v40-latin-500.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* playfair-display-500italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Playfair Display';
  font-style: italic;
  font-weight: 500;
  src: url('https://flowwithkatrina.de/fonts/playfair-display-v40-latin-500italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* lato-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Lato';
  font-style: normal;
  font-weight: 400;
  src: url('https://flowwithkatrina.de/fonts/lato-v25-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* lato-700 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Lato';
  font-style: normal;
  font-weight: 700;
  src: url('https://flowwithkatrina.de/fonts/lato-v25-latin-700.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}




/*********************************Header***********************************/

.header{
	position: fixed !important;
	width: 100% !important;
	margin: auto !important;
}

a.hfe-menu-item {
    font-family: 'Lato' !important;
    font-size: 16px !important;
    font-style: normal !important;
    font-weight: 400 !important;
    text-transform: uppercase !important;
    color: #fff !important;
    letter-spacing: 1px !important;
}

.elementor-42 .elementor-element.elementor-element-091c236 .menu-item a.hfe-menu-item {
    padding-left: 13px !important;
    padding-right: 13px !important;
}

/* Normalzustand */
.header {
    transition:
        background 0.3s ease,
        min-height 0.3s ease,
        padding 0.3s ease;
}

/* Logo */
.header .logo img {
    transition: transform 0.3s ease;
    transform-origin: left center;
}


/* Zustand nach Scroll */
.header.scrolled {
    background: #1a130680;
    max-height: 90px;
    padding-top: 10px;
    padding-bottom: 10px;
    backdrop-filter: blur(6px); /* optional */
}

/* Logo 50% kleiner */
.header.scrolled .logo img {
    transform: scale(0.4);
	margin-top: -60px;
}

a.hfe-menu-item:hover {
    font-weight: 700 !important;
}

nav.hfe-nav-menu__layout-horizontal.hfe-nav-menu__submenu-arrow.hfe-dropdown.menu-is-active {
    margin-top: 27px !important;
}


/*************************************Body**************************************/
html, body{
	overflow-x: hidden !important;
}


h1 {
	font-family: 'Playfair Display' !important;
	font-style: normal !important;
	font-weight: 500 !!important;
	font-size: 58px !important;
	line-height: 70px !important;
	letter-spacing: 2px !important;
	color: #fff !important;
}

h2, h3, h4, h5, h6 {
	font-family: 'Playfair Display' !important;
	font-style: normal !important;
	font-weight: 400 !important;
	font-size: 50px !important;
	line-height: 65px !important;
	letter-spacing: 2px !important;
	color: #1f3c3a !important;
}

body, p, li{
	font-family: 'Lato' !important;
	font-style: normal !important;
	font-weight: 400 !!important;
	font-size: 19px !important;
	line-height: 28px !important;
	letter-spacing: 0.3px !important;
	color: #1f3c3a !important;
}

b, strong {
    font-weight: 700 !important;
}

a{
	color: #1f3c3a !important;
}

.weiss p, .weiss h1, .weiss h2, .weiss h3, .weiss h4, .weiss h5, .weiss h6, .weiss a{
	color: #fff !important;
}

.braun h1, .braun h2, .braun h3, .braun h4, .braun h5, .braun h6, .braun p{
	color: #694e3b !important;
}

.beige h1, .beige h2, .beige h3, .beige h4, .beige h5, .beige h6, .beige p{
	color: #bab5a1 !important;
}

.preise h2{
	font-family: 'Playfair Display' !important;
	font-style: normal !important;
	font-weight: 400 !important;
	font-size: 40px !important;
	line-height: 55px !important;
	letter-spacing: 4px !important;
	color: #bab5a1 !important;
	text-transform: uppercase !important;
}

.subtitel p{
	font-family: 'Lato' !important;
	font-style: normal !important;
	font-weight: 400 !!important;
	font-size: 24px !important;
	line-height: 32px !important;
	letter-spacing: 0.5px !important;
	color: #fff !important;
}

a.elementor-button.elementor-button-link.elementor-size-sm {
	font-family: 'Playfair Display' !important;
	font-style: normal !important;
	font-weight: 400 !important;
    background-color: #ffffff00;
    text-transform: uppercase !important;
    border: 1px solid #fff !important;
    border-radius: 30px !important;
    color: #fff !important;
	text-decoration: none !important;
    padding: 15px 25px !important;
}

.gruen a.elementor-button.elementor-button-link.elementor-size-sm {
	color: #1f3c3a !important;
	border: 1px solid #1f3c3a !important;
}

a.elementor-button.elementor-button-link.elementor-size-sm:hover {
    scale: 1.1 !important;
}

.plan p{
	font-family: 'Playfair Display' !important;
	font-style: normal !important;
	font-weight: 500 !!important;
	font-size: 24px !important;
	line-height: 32px !important;
	letter-spacing: 1px !important;
	color: #fff !important;
}

.plan{
	background-color: #bab5a1 !important;
	padding-top: 10px !important;
}

div#cmplz-document {
    max-width: 100% !important;
}



/*****************************Footer***************************/

.footer p, .footer a{
	font-size: 18px !important;
	line-height: 26px !important;
	text-transform: uppercase !important;
	color: #bab5a1 !important;
}

.footerlinks a{
	font-family: 'Lato' !important;
	font-style: normal !important;
	font-weight: 400 !!important;
	font-size: 16px !important;
	line-height: 28px !important;
	letter-spacing: 0.3px !important;
	color: #bab5a1 !important;
}

.footerlinks a:hover{
	color: #694e3b !important;
}

/******Community-Form******/

.wpforms-field-row.wpforms-field-medium, input#wpforms-564-field_2 {
    max-width: 100% !important;
}


/**************************Media Queries************************/

@media only screen and (max-width:991px){
	h1, h2, h3, h4, h5, h6{
		font-size: 30px !important;
		line-height: 40px !important;
	}
	body, p{
	font-size: 18px !important;
		line-height: 26px !important;
	}
		/* Logo 50% kleiner */
	.header.scrolled .logo img {
		transform: scale(0.5);
		margin-top: -30px;
	}
	.preise h2{
	font-size: 24px !important;
	line-height: 36px !important;
	}
}